@import url('https://fonts.googleapis.com/css?family=Lato');


/****************** Global styles *********************/

html, body{
	height:100%;
}

body {
	font-family: 'Lato', sans-serif;
}

main, .main{
	padding-bottom: 5vh;
}

a {
	display:block;
	color:#555;
	cursor:pointer;
}

label>a{
	color:#074A75;
}

h2{
	font-size:4em;
}

.hidden{
	display:none;
}

.on-display{
	display:block;
}

button.btn-primary {
	width:100%;
	max-width:350px;
	border-radius:30px;
	font-size:0.9em;
	border-color:#074A75;
	background-image:none;
	background-color:#074A75;
}

.disconnect {
    width: 100%;
    max-width: 350px;
    border-radius: 30px;
    font-size: 1em;
    border: #074A75 1px solid;
    background-image: none;
    background-color: white;
    box-shadow: 0 0 0;
    color: #074A75;
    padding: 4px;
    margin-bottom:10px;
}

.disconnect:hover{
	background-color:#074A75;
	color:white;
}

form .add-opts{
	display:block;
	margin-left:3%;
}

form .add-opts a {
	display:inline-block;
	padding:0 1.5%;
	font-size:0.9em;
}

form .add-opts a:first-child {
	font-weight:bold;
	font-size:1.2em;
}

hr.invisible{
	visibility:hidden;
}

hr.post-form{
	margin-top:10px;
}

.row{
	margin-left:0;
	margin-right:0;
}

span{
	word-wrap :break-word;
}

img{
	width:100%;
}

.alert-success, .alert-danger{
	background-image:none
}

.alert-text {
	font-size: 1.3em;
}

.sort-icon {
	vertical-align: middle;
}

.sort-column:hover {
	text-decoration: underline;
	cursor: pointer;
}

/******************* Pre-login Header styles ****************/

header{	
	padding:25px 0;
	
}

.logo {
	
	max-width:250px;
	
}

.logo a{
	width:auto;
}

.logo img{
	width:100%;
}

nav {
	float:right;
	font-size:1.2em;
	margin-top:15px;
}

nav.pre-login>a{
	display:inline-block;	
	margin: 5px;
    padding: 3px;
    font-size: 1.2em;
    font-weight: bold;
}

nav.pre-login a.active-nav-link{
	font-weight:bold;
	color:#074A75;
}

header:after{
	clear:both;
	content:"";
	display:table;
}



/************** Login Form ******************/

.login-container{
	
}

.login-form {
	
}

/***************  Registration Form *******************/

.registration-container a{
	display:inline;
}

.registration-container label{
	min-height: 20px;
    margin-bottom: 0;
    font-weight: 400;    
}
    

label.btn-default.active{
	background-color: #074A75;
    color: #fff;
    text-shadow: none;
}

label.btn-default.active:hover{
	background-color: #074A75;
    color: #fff;
    text-shadow: none;
}

.form-horizontal .form-group {
	margin-left:0px;
	margin-right:0px;
	padding:0 15px;
	font-size:1.1em;
}

.form-title{
/*	background-color:#074A75;
	color:#f5f3f2; */
	color: #074A75;
	border-top: 1px solid #074A75;
	border-bottom: 1px solid #074A75;
	margin-bottom:50px;
	padding:12px 0;
}

.form-title h2{
	margin:0;
	float:left;
}

.form-title span{
	font-size:1.3em;
	float:left;
	margin-left:6%;
	padding-top:5px;
}

.btn-toolbar .btn-group{
	width:100%
}

.btn-toolbar .btn-group label.btn {
	width:49.5%;
	font-size:1em;
}


/******************* Dashboard ***************/

.dashboard-container, .settings-container, .addworker-container{

}

.dashboard-data {
	padding:0;
	margin:20px 0;
	text-align:center;
}

.dashboard-data label{
	display:block;
	text-align:center;
	margin-bottom:8%;
}

.dashboard-data label>a{
	background-color:#074A75;
	color:white;
	line-height:1.5em;
	border-radius:25px;
	font-weight:normal;
}

.dashboard-data thead{
	color: #074A75;    
    border-top: 1px solid #074A75;
    border-bottom: 1px solid #074A75;
    font-size: 1.2em;
}

.dashboard-data thead>tr>th{
	border-bottom:none;
	text-align: center;
}

.dashboard-data>tbody>tr:first-child>td {
    border-top: 1px solid #074A75;
    padding-top: 10px;
}

.dashboard-data>tbody>tr>td:first-child{
	font-weight: 800;
    background: #f5f3f2;
}

.dashboard-data>tbody>tr>td{
	border-top: 7px solid #fff;
	vertical-align: middle;
}

.dashboard-data>tbody>tr>td>a{
	display: block;
    background-color: #074A75;
    color: white;
    border-radius: 25px;
}

.dashboard-container .license-info{
	text-align:center;
}

#license-remaining {
    font-size: 1.2em;
    padding: 0 15px;
    background-color: #f5f3f2;
}

.dashboard-container .license-info label{
	padding:10px;
}

.dashboard-container .license-info button{
	background-color:#074A75;
	margin:0 10px;
	width:200px;
	background-image:none;
	text-shadow: none;
	color:white;
}


/*********************   Add Worker   *********************/

.addworker-container .license-info{
	padding-left:2%;
}

.addworker-form-bulk .btn{
	width:100%;
}

.divider{
	border-top: 1px solid #074A75;
    
    margin-top: 10px;
    display: block;
    margin-bottom: 25px;
}

.addWorkerHelp {
	font-size: 1.0em;
	font-style: italic;
}

.bulkUpload{
	text-align: center;
}

.banner {
	background-color:#074A75;
	color:white;
	padding:50px 0;
	margin-bottom:20px;
}

.banner .sub-heading{
	font-size:1.6em;
	padding:10px 0;
}

.banner .breadcrumb {
	background-color:inherit;
	padding:0;
	font-size:1.3em;
}

.banner .breadcrumb>span{
	display:inline-block;
	color:#fff;
	padding:10px;
	
}

.banner .breadcrumb>span:first-child{
	padding-left:0px;
}

.banner .breadcrumb>span>a{
	color:#fff;
	padding:5px 0;
	border-bottom:1px solid white;
}

.banner .breadcrumb>span>a:hover{
	text-decoration: none;
}

.main-header {	
	margin: 6vh 0 4vh;
}

.main-header .sub-heading{
	font-size:1.6em;
	padding:10px 0;
}

.main-header .breadcrumb {
	background-color:inherit;
	padding:0;
	font-size:1.3em;
	margin-bottom:0px;
}

.main-header .breadcrumb>span{
	display:inline-block;
	color:#074A75;
	padding:0 10px 5px;
	
}

.main-header .breadcrumb>span:first-child{
	padding-left:0px;
}

.main-header .breadcrumb>span>a{
	color:#074A75;
	padding:5px 0;
	border-bottom:1px solid #074A75;
}

.main-header .breadcrumb>span>a:hover{
	text-decoration: none;
}

.main-header .title{
	font-size: 3em;
	color: #074A75;
	margin:10px 0;
}

.image{
	position:relative;
	width:100%
}

.image>img{
	width:100%;
}

.scenario {
	padding:10px 0;
}
.scenario label{
	display:block;
	text-align:center;
	margin-bottom:8%;
}

.scenario label span{
	display:block;
}

.scenario label span.single{
	background-color: #f5f3f2;
    padding: 3px;
}

.scenario label span.field-title{
	background-color: #f5f3f2;
    padding: 3px;
}

.scenario label>a{
	background-color:#074A75;
	color:white;
	line-height:1.5em;
	border-radius:25px;
	font-weight:normal;
}

.scenario .scenario-name{
	position: absolute;
    bottom: 0;
    color: white;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
    margin: 0;
    padding: 10px 1%;
    width:100%;
}

.rating {
	padding: 5%;
    text-align: center;
}

.rating>img{
	width:60%;
}

.module-container .rating>img{
	width:25%;
}

.module-name{
	text-align:center;
	font-weight:bold;
}

.module-image{
	background-color: #f5f3f2;
    margin-top: 10px;
}

.module-image>img{
	padding:10%;
}

.module-image .rating{
	position: absolute;
    bottom: 5%;
    right: 5%;
    padding: 0;
    width:33%;
}

.module-image .rating>img{
	position:relative;
	width:100%;

}

.user-info .user-title{
	font-weight: bold;
    font-size: 1.3em;
    color: #074A75;
	border-top: 1px solid #074A75;
	border-bottom: 1px solid #074A75;
	word-wrap: break-word;
	padding:12px 0;
}

.user-info .rating>img{
	width:50%;
}

.user-info .vital-stats{
	margin:10% 0;
}

.user-info .vital-stats>div{
	padding: 2% 0;
    font-size: 1.1em;
    font-weight: bold;
    
}

.module-info .title{
	font-weight: bold;
    font-size: 1.5em;
    color: #074A75;
	border-top: 1px solid #074A75;
	border-bottom: 1px solid #074A75;
	padding:12px 0;
	margin:10px 0 30px;
}

.module-info .module-image>img {
	width:100%;

}

/****************************** Profile Page *************************************/


.message-panel>div{
	/*margin: 20px 2%;*/
}

.message-panel>div>p{
	padding: 3% 3%;
    font-size: 1.4em;
    font-weight: 600;
    background-color: #f5f3f2;
}

.message-panel>div>p>a{
	display:inline-block;
	color:#074A75;
}

.platforms-icon-panel {
	margin-bottom:10px;
}

.android{
	cursor: pointer;
}

.ios{
	cursor: pointer;
}

.modal-content{
	border-radius: 0;
}

.modal-header{
	padding: 20px 7%;
    border-bottom: 1px solid #e5e5e5;
    background-color: #074A75;
    color: #fff;
}

.modal-title {
	font-size:3em;
}


.modal-header button.close{
	margin-top:15px;
	font-size:36px;
	opacity:0.7;
	color:#fff;
}

.modal-body{
	padding: 15px 7%;
}

.modal-body .step{
	margin-bottom:20px;
}

.modal-body .step>h3{
	font-size:1.6em;
	line-height: 1.5em;

}

.modal-body .step .screenshot{
	margin-top:20px;
}

.screenshot{
	text-align:center;
}

.screenshot>img{
	width:50%;
}

.info .info-container{
	padding:0 7px;
}


/****************************** Settings Page   ************************************/

.settings-container .btn-toolbar .btn-group label.btn{
	width:33%;
	background-image: none;
}
.settings-container .btn-toolbar .btn-group label.btn.active{
	background-color:#e0e0e0;
	color:#000;
}


/******************************  Footer ********************************************/

footer{
	width:100%;
	position:relative;
	bottom:0;
	background-color:#f5f3f2;
	margin-top:5%;

}

footer section{
	text-align:center;
	font-size:1.2em;
	padding:20px 2%;
}

/******************************  Organisation Style with Grey Scale *****************/

.workforce-container .main-side-bar-container, .training-container .main-side-bar-container, .provider-settings-container .main-side-bar-container, .manage-categories-container .main-side-bar-container, .addworker-container .main-side-bar-container, .assign-training-container .main-side-bar-container{
	
	background-color: #3C4542;
}

.workforce-container .main-header .title, .training-container .main-header .title, .provider-settings-container .main-header .title, .manage-categories-container .main-header .title, .addworker-container .main-header .title, .assign-training-container .main-header .title{
	
	color: #3C4542;
}

.provider-registration-container .banner{
	background-color: #3C4542;
}

.provider.forgot-password-container .banner{
	background-color: #3C4542;
}


.provider.forgot-password-container .btn.btn-primary, .provider-registration-container .btn.btn-primary{
	background-color: #3C4542;
	border-color: #3C4542;
}

.provider.forgot-password-container .btn.btn-primary:hover, .provider-registration-container .btn.btn-primary:hover{
	background-color: #245580;
	border-color: #245580;
}

.provider-registration-container label.btn-default.active{
	background-color: #3C4542;
}

.provider.forgot-password-container label.btn-default.active{
	background-color: #3C4542;
}


/******************************  Main Side Bar **************************************/

.main-side-bar-container{
	padding:0;	
	position:fixed;
	background-color: #074A75;
	height: 100vh;
	width:100px;
}



.main-side-panel{
	text-align:center;
	position:relative;
	height:100vh;

}

.main-side-panel button, .icon-container{	
	border-radius: 50px;
    height: 50px;
    width: 50px;
    margin: 1vh auto 1vh;
    white-space: normal;
    word-wrap: break-word;
    display: block;
}

.main-side-panel button:hover{
	background-image:none;
	background-color:#f5f3f2;
}

.main-side-panel .panel-item{	
    margin: 0 auto;
    white-space: normal;
    word-wrap: break-word;
    display: block;
    color:#f5f3f2;
    padding: 1vh 0;
}

.main-side-panel .panel-item:hover{
	background-color:#074A75;	
	text-decoration: none;
	
}

.main-side-panel div.panel-item:hover{
	background-color: #074A75;	
	text-decoration: none;
	
}

.main-side-panel .panel-item.active{
	background-color:#074A75;
}	

.main-side-panel .top{
	position: absolute;
    top: 3vh;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.main-side-panel .bottom{
	position: absolute;
    bottom: 3vh;
    width: 100%;
}




/*************************************  Secondary Side Bar *************************/

.sec-side-bar-container{
	padding:0;	
	position:fixed;
	background-color: #f5f3f2;
	height: 100vh;
	width:100px;	
	margin-left:100px;
}

.sec-side-panel{
	text-align:center;
	position:relative;
	height:100vh;

}

.sec-side-panel button{	
	border-radius: 50px;
    height: 50px;
    width: 50px;
    margin: 1vh auto 1vh;
    white-space: normal;
    word-wrap: break-word;
    display: block;
    background-color:#074A75;
    background-image:none;

}

.sec-side-panel button:hover{
	background-image:none;
	background-color:#074A75;
}

.sec-side-panel .panel-item{	
    margin: 0 auto;
    white-space: normal;
    word-wrap: break-word;
    display: block;
    padding: 1vh 0;
}

.sec-side-panel .panel-item:hover{
	background-color:#ded7d4;	
	text-decoration: none;
	font-weight:bold;
	cursor: pointer;
}

.sec-side-panel .panel-item.active{

	background-color:#ded7d4;

}

.sec-side-panel span{
	color:#074A75;
}

.sec-side-panel .top{
	position: absolute;
    top: 3vh;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.sec-side-panel .bottom{
	position: absolute;
    bottom: 3vh;
    width: 100%;
}

.main-body{
	margin-left:200px;
}

.main-body-wide{
	margin-left:100px
}

.company-initials {
    font-size: 1.4em;
    background-color: #074A75;
    border-radius: 25px;
    padding: 11px 5px;
    color: white;
}

.licenceCountErrorContainer{
	color:#e00;
}

.saveCategoryButtonContainer>label>a {
    background-color: #074A75;
    border-radius: 25px;
    padding: 2.5px 15px;
    text-align: center;
    color: white;
    font-weight: 300;
    
}

.saveCategoryButtonContainer>label>a:hover {
	text-decoration:none;
}

.delete-account a {
    color: #c00;
}

.note-message {
    margin: 10px;
    display: block;
    font-size: 0.9em;
    font-style: italic;
}

.workerEmail{
	font-weight:normal;
}

.lastActiveDate{
	font-weight:normal;
}

.results td, .results th {
	text-align:center;
}

.print-date{
	display:none;
}

.print-panel{
	margin-bottom:10px;
}

.excellent{
	color:green;
	font-weight:bold;
}

.good{
	color: blue;
	font-weight: bold;
}

.pass{
	color:black;
	font-weight:bold;
}

.poor{
	color: red;
	font-weight: bold;
}

.unsuccessful{
	color:red;
	font-weight:bold;
}

.overdue {
	color: red;
}

/************************* Print Style *************************/

@media print {
	.main-side-bar-container, .sec-side-panel, .breadcrumb, button, .btn, .filter-panel{
		display:none;
	}

	.main-body {
	    margin-left: 0px;
	}

	.print-date {
		display:block;
	}
}

